.header{
  nav{
    height: 50px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
  }
  ul{
    display: flex;
    align-items: center;
    justify-content: space-around;
    li{
      &:nth-last-child(1){
        padding-inline-end: 0 !important;
      }
    }
  }
}